# kabc_file ke BM
# Copyright (C)
# Muhammad Najmi Ahmad Zabidi <md_najmi@yahoo.com>,2003 .
#
msgid ""
msgstr ""
"POT-Creation-Date: 2005-07-11 01:29+0200\n"
"PO-Revision-Date: 2003-08-21 00:29+0000\n"
"Last-Translator: Muhammad Najmi Ahmad Zabidi bersama sokongan sahabat-sahabat "
"<md_najmi@yahoo.com>\n"
"Language-Team: Malay <kedidiemas@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcefile.cpp:214 resourcefile.cpp:277 resourcefile.cpp:362
msgid "Unable to open file '%1'."
msgstr "Gagal membuka fail '%1'."

#: resourcefile.cpp:266
msgid "Unable to save file '%1'."
msgstr "Gagal simpan fail '%1'."

#: resourcefile.cpp:358
msgid "Download failed in some way!"
msgstr ""

#: resourcefile.cpp:367
#, fuzzy
msgid "Problems during parsing file '%1'."
msgstr "Gagal membuka fail '%1'."

#: resourcefileconfig.cpp:45
msgid "Format:"
msgstr "Format:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Lokasi:"
